### berkdb version

`

###

    berkdb version
    	[-string]

### Description(berkdb version)

Return a list of the form {major minor patch} for the major, minor and patch levels of the underlying Berkeley DB release.

The options are as follows:

-string
  Return a string with formatted Berkeley DB version information.

In the case of error, a Tcl error is thrown.

`

Copyright (c) 1996-2004 Sleepycat Software, Inc. - All rights reserved.